name: 'Database Logging'
type: module
description: 'Logs system events in the database.'
package: Core
# version: VERSION
configure: system.logging_settings

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
